# include "Command.h"
# include "IMAPSession.h"
# include "IMAPServer.h"
# include "Log.h"

namespace mail {
   
   int IMAPCommand::processCommand(coreutils::ZString &request, core::TCPSession &session) {
      return processCommand(request, (IMAPSession &)session, (IMAPServer &)session.server);	 
   }

}

